/* =============================================
   О КОМПАНИИ
   ============================================= */

.about { position: relative; overflow: hidden; padding: 120px 0 0; }

.about__section-bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
}
.about__section-bg picture,
.about__section-bg img { display: block; width: 100%; height: auto; object-position: bottom center; }

.about__inner {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr 1.01fr;
  gap: 20px;
}

.about__content { }
.about__title { margin-bottom: 20px; }
.about__description { color: var(--graphite); margin-bottom: 40px; }
.about__btn { width: 285px; }

.about__card {
  position: relative;
  overflow: hidden;
  flex: 0 0 420px;
  background: var(--warm-ivory);
  border-width: 2px, 0px, 0px, 2px;

border-style: solid;

border-color: #F6C85F;

box-shadow: 0px 2px 2px 0px #00000040;

  border-radius: 24px;
  padding: 20px 24px;
}

.about__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.about__bg img { display: block; width: 100%; height: 100%; object-fit: cover; }

.about__quote { position: relative; z-index: 1; color: var(--deep-navy); margin-bottom: 20px; }

.about__quote-list { position: relative; z-index: 1; display: flex; flex-direction: column; }
.about__quote-item {
  padding: 20px 0;
  border-top: 1px solid var(--soft-sand);
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-left: 82px;
  position: relative;
}
.about__quote-item:first-child { border-top: none; padding-top: 0; }
.about__quote-item:last-child { padding-bottom: 0; }

.about__quote-item-head { display: flex; align-items: center; gap: 10px; position: relative; }
.about__quote-item-dash { width: 62px; height: 1px; background: var(--deep-navy); top: 50%; transform: translateY(-50%); left: -82px; position: absolute; flex-shrink: 0; }
.about__quote-item-title { color: var(--deep-navy); }
.about__quote-item-description { color: var(--graphite); }

@media (max-width: 1080px) {
  .about__inner { grid-template-columns: 1fr; gap: 40px; }
  .about__card { width: 100%; }
}

@media (max-width: 768px) {
  .about { padding: 60px 0 0; }
  .about__title { margin-bottom: 10px; }
  .about__description { margin-bottom: 20px; }
  .about__card { padding: 10px; border-radius: 12px; border-width: 2px, 0px, 0px, 2px;

border-style: solid;

border-color: #F6C85F;

 }
  .about__btn { width: 100%; }

  .about__quote-item {
    padding: 10px 0;
    padding-left: 48px;
  }

  .about__quote-item-dash {
    width: 37px;
    left: -48px;
  }

  .about__section-bg {
    align-items: flex-start;
  }
}
